/*     2154245 : BLANK 컨텐츠      */
.blank__2154245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:315px}
.blank__2154245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154245__ {height:15px}
}

/*     2154255 : 타이틀 텍스트      */
.title__2154255__ {font-size:0}
.title__2154255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:48px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2154255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2154255__.style_top p {padding-top:10px}
.title__2154255__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2154255__.style_right p {padding-right:14px}
.title__2154255__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2154255__.style_bottom p {padding-bottom:12px}
.title__2154255__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2154255__.style_left p {padding-left:14px}
.title__2154255__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2154255__.style_circle1 p {padding-left:18px}
.title__2154255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2154255__.style_circle2 p {padding-left:18px}
.title__2154255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2154255__ p {font-size:48px}
	.title__2154255__.style_top p:before {width:20px}
	.title__2154255__.style_right p:before {height:20px}
	.title__2154255__.style_bottom p:before {width:20px}
	.title__2154255__.style_left p:before {height:20px}
}

/*     2154285 : BLANK 컨텐츠      */
.blank__2154285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2154285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154285__ {height:15px}
}

/*     2154275 : 블록 설정      */
.block_option__2154275__ {display:table;width:100%}
.block_option__2154275__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2154275__ {}
}


@media (min-width:1024px){
	.row__2154275__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2154275__ > div {vertical-align:middle;}
}

/*     2154305 : 블록 설정      */
.block_option__2154305__ {display:table;width:100%}
.block_option__2154305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2154305__ {}
}


@media (min-width:1024px){
	.row__2154305__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2154305__ > div {vertical-align:middle;}
}

/*     2154315 : BLANK 컨텐츠      */
.blank__2154315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2154315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154315__ {height:15px}
}

/*     2154325 : HTML 편집기      */
.Student TextBox {text-align:center}
p.subtext {
    text-align: center; font-size:28px; margin-bottom: 10px;
}
h2.title {
    font-size: 48px;    text-align: center; color:#222; line-height:1.5; font-weight:600; margin:0;letter-spacing:-0.035em;
}
.point2 {position: absolute; font-family: "Roboto", sans-serif; font-size:150px;color:#0FAE63; opacity:0.5;margin-top: -30px;}
.point3 {
    position: absolute; font-family: "Roboto", sans-serif; font-size: 150px; right: 0;color:#0FAE63;opacity:0.5;margin-top: -30px;}

.mainText {position:relative; width:80%; margin:0 auto}
.point4{width: 100%; background: #78FCB2; padding: 5px 8px;font-size:48px; color:#222; font-weight:600;}


/*     2154335 : BLANK 컨텐츠      */
.blank__2154335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__2154335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154335__ {height:15px}
}

/*     2154155 : BLANK 컨텐츠      */
.blank__2154155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2154155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154155__ {height:15px}
}

/*     2154295 : 블록 설정      */
.block_option__2154295__ {display:table;width:100%}
.block_option__2154295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2154295__ {}
}


@media (min-width:1024px){
	.row__2154295__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2154295__ > div {vertical-align:middle;}
}

/*     2154145 : 이미지 (비율형)      */
.img_ratio__2154145__ {max-width:100%;vertical-align:top}
.img_ratio__2154145__ * {box-sizing:border-box}
.img_ratio__2154145__ a {display:block;vertical-align:top; }
.img_ratio__2154145__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2154145__ img {width:auto;border-radius:10px;}
}

/*     2154195 : BLANK 컨텐츠      */
.blank__2154195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2154195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154195__ {height:15px}
}

/*     2154175 : BLANK 컨텐츠      */
.blank__2154175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:230px}
.blank__2154175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154175__ {height:15px}
}

/*     2154165 : 타이틀 텍스트      */
.title__2154165__ {font-size:0}
.title__2154165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:600;color:#222;letter-spacing:-.035em;line-height:1.5em;
}
.title__2154165__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2154165__.style_top p {padding-top:10px}
.title__2154165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2154165__.style_right p {padding-right:14px}
.title__2154165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2154165__.style_bottom p {padding-bottom:12px}
.title__2154165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2154165__.style_left p {padding-left:14px}
.title__2154165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2154165__.style_circle1 p {padding-left:18px}
.title__2154165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2154165__.style_circle2 p {padding-left:18px}
.title__2154165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2154165__ p {font-size:32px}
	.title__2154165__.style_top p:before {width:20px}
	.title__2154165__.style_right p:before {height:20px}
	.title__2154165__.style_bottom p:before {width:20px}
	.title__2154165__.style_left p:before {height:20px}
}

/*     2154185 : 장문 텍스트      */
.textarea__2154185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:400;color:#444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2154185__ p {font-size:20px}
}

/*     2157825 : BLANK 컨텐츠      */
.blank__2157825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2157825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2157825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2157825__ {height:15px}
}

/*     2154345 : HTML 편집기      */
.html__2154345__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2154355 : HTML 편집기      */
.html__2154355__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2154375 : 이미지 (비율형)      */
.img_ratio__2154375__ {max-width:100%;vertical-align:top}
.img_ratio__2154375__ * {box-sizing:border-box}
.img_ratio__2154375__ a {display:block;vertical-align:top}
.img_ratio__2154375__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2154375__ img {width:auto}
}

/*     2154385 : BLANK 컨텐츠      */
.blank__2154385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2154385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154385__ {height:15px}
}

/*     2154395 : HTML 편집기      */
.html__2154395__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2154405 : HTML 편집기      */
.html__2154405__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2154415 : HTML 편집기      */
.Value_contents {
        list-style: none;}
ul.value_Wrap {
    display: flex; gap:30px;}
.Value_contents {width:460px; height:420px; box-sizing:border-box; background:#fff;border-radius:10px;box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);}
.Value_contents > img{border-radius:10px 10px 0px 0px;}
.Value_textBox {text-align:center;}
.Value_title{font-size:28px; color:#222;letter-spacing:-0.035em;margin:30px 0px 10px 0px;}
.Valuetext{font-size:20px; line-height:1.4; color:#444;letter-spacing:-0.035em; margin:0px;}

@media (max-width: 1440px) {
.Value_contents {
    width: 400px;
    height: 430px;
 }
.Value_title {font-size:24px; }
.Valuetext {font-size:18px;}
.Value_contents:nth-child(3) .Value_title{  margin: 20px 0 0;}
}
@media (max-width: 1280px) {
.Value_contents {
    width: 350px;
    height: 380px;
 }
.Value_title {font-size:22px; }
.Valuetext {font-size:16px;}
.Value_contents:nth-child(3) .Value_title{  margin: 20px 0 0;}
}

/*     2154425 : BLANK 컨텐츠      */
.blank__2154425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2154425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154425__ {height:15px}
}

